# Data format

Files contained in this directory specify time traces recorded by a Teledyne LeCroy HD9100 oscilloscope of a 90 kHz burst discharge operating at 200 Hz in atmospheric pressure CO2, at different input energies. Data is comma-delimited with `.` (dot) as decimal.

The traces contain either voltage, current or the signal from a photomultiplier.

* Voltages recorded with a Tektronix P6015A probe

* Currents recorded using a Magnelab CT-D 1.0 

* PMT signal from a spectrally unresolved photomultiplier, Hamamatsu R2949



The voltage probe signal was used to trigger the scope.



| Column name | Description                                                    | Unit   |
| ----------- | -------------------------------------------------------------- | ------ |
| Time        | Time w.r.t. start of the discharge, as triggered by the scope. | second |
| PMT         | Photomultiplier Intensity                                      | a.u.   |
| Current     | current                                                        | Ampere |
| Voltage     | voltage                                                        | Volt   |


