# Data formats

This folder contains spectra either collected for the atomic oxygen $3s^5S_0 \leftarrow 3p^5 P^{J=1,2,3}$ triplet, or the carbon $2p^1S \leftarrow 3s^1P$ lines for extracting the Stark broadening, corrected for the spectrometer spectral calibration.

Each file name details the energy percentage setting (`Exx`) and which pulse in the burst it has been recorded (`1st` vs `2nd`).  The in-burst repetition rate was set to 90 kHz.

Each file is comma-delimited, with a header line which specifies the column names.

Apart from the wavelength, each column specifies the delay in nanoseconds w.r.t. the start of the discharge event that a spectrum was recorded.

## `fits` files

In addition to the files containing spectra, each file is accompanied by an associated `*fits*` file, which contains the resulting parameters from the fit model for line broadening for the different delays where spectra were collected at. The first column has no name in the header and contains the row index.

It specified these fit parameters, as well as calculated electron densities from the Stark broadening using the different models and electron temperatures, detailed in Table A1 of the publication.

### Oxygen fits

| Column name | Description                                                                                           | Unit |
| ----------- | ----------------------------------------------------------------------------------------------------- | ---- |
|             | row index                                                                                             |      |
| Delays      | delay w.r.t discharge                                                                                 | ns   |
| gamma       | Lorentzian gamma                                                                                      | nm   |
| j1          | Relative triplet intensity weighting factor                                                           | a.u. |
| j2          | Relative triplet intensity weighting factor                                                           | a.u. |
| center      | Fitted center wavelenght of triplet                                                                   | nm   |
| amplitude   | Amplitude of fitted line shape                                                                        | a.u. |
| offset      | Offset w.r.t. 0 of spectrum/fit                                                                       | a.u. |
| Stark       | Stark broadening FWHM                                                                                 | nm   |
| ne xxk top  | electron density using TOP parameter set, at xx Kelvin electron temperature                           | cm-3 |
| ne xxk lsj  | electron density using NIST-LSJ parameter set, at xx Kelvin electron temperature                      | cm-3 |
| ne xxk mean | the mean electron density from the TOP and NIST-LSJ parameter sets, at xx Kelvin electron temperature | cm-3 |
| Emission    | the integral of the emission of the line                                                              | a.u. |

## Carbon fits

For the carbon lines, the columns in the file change slightly due to using different broadening parameters to calculate the electron density (see table A1 of the publication).

Columns with `xxk` in the name use the parameters from Griem at the specific electron temperature (xx), while `ne exp` is based on the parameters from the experimental results by Djenize et al.
